Systeemvereisten Jamf School

Compatibiliteitsniveaus

De volgende tabel bevat beschrijvingen van de compatibiliteitsniveaus voor Jamf School voor testdoeleinden en ondersteuning bij problemen met producten:

 

Compatibiliteitsniveau

Tests

Ondersteuning bij productproblemen

Aanbevolen

Volledige compatibiliteit Jamf richt resources voor ontwikkeling en testdoeleinden op configuraties van dit niveau.

Volledig

Jamf doet er alles aan om problemen met producten die zich op dit niveau voordoen te corrigeren.

Minimaal ondersteund


Hoge compatibiliteit De meeste configuraties op dit niveau waren eerder aanbevolen en werken naar alle waarschijnlijkheid.

Deels

Jamf probeert problemen met producten die zich op dit niveau voordoen te corrigeren.

Alleen beheer van computers en mobiele apparaten

Niet getest

Beperkte compatibiliteit Beheer wordt niet actief verwijderd en computers en mobiele apparaten zouden beheerd moeten blijven na een upgrade van Jamf School. Sommige features zijn mogelijk niet beschikbaar of werken niet langer.

Geen

Jamf problemen met producten die zich op dit niveau voordoen niet corrigeren.

Beheer van computers en mobiele apparaten

De volgende tabel bevat een overzicht van vereisten voor het besturingssysteem voor beheerde computers en mobiele apparaten:

macOS

iOS

iPadOS

tvOS

Aanbevolen

macOS 13.x

iOS 16.x

iPadOS 16.x

tvOS 16.x

Minimaal ondersteund

macOS 12.x

iOS 15.x

iPadOS 15.x

tvOS 15.x

macOS 11.x

iOS 14.x

macOS 10.15.x

iOS 13.x

Opmerking:

Alle andere versies zijn niet getest.

Browsers

De volgende tabel bevat een overzicht van vereisten voor browsers voor inschrijving en toegang tot webapps:

 

macOS

iOS

Windows

Linux

Aanbevolen

Safari

Safari

Chrome

Firefox

Minimaal ondersteund

Chrome

Firefox

Chrome

Firefox

Niet getest

 

 

Internet Explorer 11

 

 

 

Microsoft Edge